
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ sur %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "OK";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Ajouter plus d’axes dans Informations de police > Police > Paramètres personnalisé > Axes";

/* Master */
"C1Y-M7-QWE.title" = "Master";

/* Add Other Font… */
"Pax-cg-F4K.title" = "Ajouter une police…";

/* Cancel */
"RrO-EN-3Mi.title" = "Annuler";

/* Add Masters… */
"WJk-zi-L4i.title" = "Ajouter des masters…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Dupliquer la sélection";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ sur %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "Masquer l’inactif";

/* Add Master */
"uZh-Oy-9h9.title" = "Ajouter un master";

